Vastattu

Macilla ongelmia Elisa Tietoturvapalvelun kanssa?


Käyttäjätaso 6
Kunniamerkki +3
  • Entinen elisalainen
  • 1680 kommenttia
Elisa Tietoturvapalvelun nykyinen Mac-versio ei valitettavasti tue uusimpia MacOS-versioita.
icon

Vastauksen tähän kysymykseen jakoi matiaas 2 marraskuu 2016, 15:13

Uusi Mac-versio pyritään julkaisemaan lähipäivinä. Ongelma koskee nimenomaan tuota vanhempaa Elisa Tietoturvapalvelua ja uusmyynnissä oleva Elisa Turvapaketti tukee uusimpia MacOS-versioita.

Katso alkuperäinen viesti

6 kommenttia

Käyttäjätaso 6
Kunniamerkki +3
Uusi Mac-versio pyritään julkaisemaan lähipäivinä. Ongelma koskee nimenomaan tuota vanhempaa Elisa Tietoturvapalvelua ja uusmyynnissä oleva Elisa Turvapaketti tukee uusimpia MacOS-versioita.
Milloinkahan tämä lähipäivinä on? Olisi hyvä saada tämäkin asia kuntoon perheen koneille.
Käyttäjätaso 6
Kunniamerkki +3
Sieltä sen toimivan version pitäisi jo löytyä:
https://elisa.fi/asiakaspalvelu/aihe/tietoturva/ladattavat/
Ongelmia edelleen. Toisella koneella ilmoittaa että Tunnuskoodi ei kelpaa.

Kotona kaksi konetta eikä tunnuksia ole annettu minnekkään, eli vapaita tunnuksia pitäisi olla. Soitin tekniseen tukeen ja nollasivat koodin. Toinen kone ok mutta toisen koneen kohdalla edelleen herjaa. Ei viitsis viettää toista lähes 20 minuttista luuri päässä tämän takia.

Vinkkejä?
Aja tosta samalta sivulta:

https://elisa.fi/asiakaspalvelu/aihe/tietoturva/ladattavat/

Käyttöjärjestelmäsi mukainen poistotyökalu ja koita asennusta uudelleen puhtaalta pöydältä.
Käyttäjätaso 7
Kunniamerkki +2
Ota pois koko F-Secure. Et sinä Macintoshiin saa mitään pöpöjä, ellet nyt erityisesti yritä jossakin Internetin pimeällä puolella seikkailla. Ja silloinkaan se F-Secure ei mitään nappaa kiinni. Sotkee vain enemmän koneesi toimintaa.

Osallistu keskusteluun